
@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------------------------------------------------*/
/*   Left sidebar style                                                                                 */
/*------------------------------------------------------------------------------------------------------*/

#leftbar a:visited  {
		text-decoration: none;
		color:blue;
}	
		
#leftbar a:hover, #leftbar a:hover, #leftbar ul li a:hover, #leftbar ul li a:active, #leftbar ul li ul li a:hover, #leftbar ul li ul li a:active {
		text-decoration: underline;
}

/*---------   General styles for the left side area, and for paragraphs, and for the H2 level headings    ----------*/
#leftbar {
	border-right: 1px solid gray;
	font-size: .9em;
	margin-left: 5px;	
	margin-right: 20px;
	padding-right: 15px;
	margin-bottom: 20px;
   	width: 200px;
}

#leftbar p {
	margin-top:.5em;
	margin-bottom:.5em
}

/*---------   This is the default leftbar header, which is the gradient blue, with white text. If you change to a different color text, also change the background color to match.    -------*/
#leftbar h2 {
	background-color: #004499;
	font-size: 100%;
	padding: 4px;
	font-weight: bold;
	color: #ffffff;
	margin-top: 12px;
	margin-bottom: 10px;
}

/*---------   Lists in the left bar need lots of reformatting, especially horizontal and vertical spacing, and it has to extend down to 3 nested levels.   ----------*/
#leftbar ul, #leftbar ul li, #leftbar ul li ul li {
	list-style-type: none;
	color: #333333;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#leftbar ul {
	margin-bottom: 15px;
}
	
#leftbar ul li a:link {
	text-decoration: none;
}
	
#leftbar ul li ul li {
	list-style-type: disc;
	font-weight: normal;
	line-height: 1.2em;
	color: #333333;
	padding-top: 2px;
	margin-bottom: 1px;
	margin-left: 15px;		
}
	
#leftbar ul li ul li ul li {
	list-style-type: circle;
	margin-left: 10px;	
}
	
#leftbar ul li ul {
	margin-bottom: 0px;
}
	
#leftbar ul li ul li a:link, #leftbar ul li ul li  {
	text-decoration: none;
}

#mainpart 
{float: left;
	margin-right: 220px;
clear: both;}
